#topcontainer {
	float:none !important;
}

#container {
	background: #fff;
	padding: 15px 30px;
	margin-top: 80px !important;
	margin-bottom: 30px !important;
	-webkit-box-shadow: 0px 1px 5px 0px #ccc;
	box-shadow: 0px 1px 5px 0px #ccc;
}

#navcontainer {
	display: none;
}

#primarycontent2 {
	/*vertical-align: top;
	width: 100%;*/
}
/* 
@media only screen and (min-width: 800px) {
	#container {
		width: 978px;
		margin: 0 auto;
	}
} */

#primarycontent2 {
	vertical-align:top;
	width:auto !important;
}

#contentcontainer {	
	padding: 0;
    margin: 0 auto;
    max-width: 100%;
    width: 978px;
    overflow: hidden;
}

#containerdiv {
    margin: 0 auto;	
    padding: 140px 10px 20px 10px;
}
/* Header start */
.reg-cont {
	background-color: #fff;
    height: 30px;
    margin: 0;
    z-index: 2;
    position: fixed;
    width: 100%;
    top: 0;
}

.reg-list {
	margin: 0;
	list-style: none;
	float: right;
}

ul.navbar-nav {
	list-style: none;
}

.container-div {
	margin: 0 auto;
    max-width: 100%;
    width: 978px;
	overflow: hidden;
}

.social-icon {
	background-color: #aaa;
	border-radius: 30px;
	height: 22px;
    line-height: 22px;
    width: 22px;
    text-align: center;
}

.social-icon:hover {
	background-color: #295da9;
}

a.social-icon i.fa {
    color: #fafafa;
    display: block;
    font-size: 13px;
	line-height: 21px;
}

.float-right-cont .nav-item {
	float: left;
	font-size:12px;
	padding: 3px;
	line-height: 22px;
}

.float-right-cont .nav-item a {
	display: inline-block;
	padding: 3px;
	text-decoration: none;
	text-transform: capitalize;
	color: #777;
}	
  
.social-icon {
	padding: 1px !important;
}

header {
	position: fixed;
	width: 100%;
	z-index: 21;
	min-height: 135px;
	background: transparent url('./images/top-x.png') repeat-x bottom left;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.navbar {
	padding: 0;
	height: 85px;
	margin-top: 20px;
}

.logo-cont {
	width: 260px;
	float: left;
}

.link-cont {
	float: right;
}

.nav-item {
    float: left;
}

.nav-item:hover {
	
	text-decoration: none;
}

.navbar ul.navbar-nav li.nav-item a.nav-link:hover {
	text-decoration: none;
}

.navbar ul.navbar-nav li.nav-item a.nav-link {
    color: #295da9;
    cursor: pointer;
    text-align: center;
    line-height: 85px;
    margin: 0 13px;
	padding: 0;
	font-size: 15px;
    font-weight: 600;
	text-transform: uppercase;	
}

.navbar ul.navbar-nav li.nav-item a.nav-link span.text {
	padding: 10px 0;
    color: #7f7f7f;
    font-size: 1.1em;
    line-height: 1.1em;
    font-family: "Droid Sans", sans-serif;
}

.navbar ul.navbar-nav li.nav-item:hover {   
	cursor: pointer;
}

.navbar ul.navbar-nav li.nav-item:hover a.nav-link .text {   
	font-weight: bold;
    color: #004575;
    border-bottom: 6px solid #4e6b93;
}

.menu-iconbar {
	display: none;
	background-color: #7f7f7f;
    border-radius: 2px;
    margin: 30px 30px 15px;
    text-decoration: none;
    text-shadow: none;
	padding: 5px 10px;
	cursor: pointer;
}

.menu-text {
	color: #FFF;
	font-weight: bold;
	line-height: 1.188em;
}

.menu-icon {
	color: #FFF;
}

.menu-iconbar:hover {
	color: #FFF;
	text-decoration: none;
}

.fa-bars {
	color: #fff;
}


@media only screen and (max-width: 1235px) {
	.topnav .navbar-nav .nav-item {
	  	display: none;
	}
  
	.topnav a.menu-iconbar {
		float: right;
		display: block;
		width: 70px;
		height: 20px;
	}
}

@media only screen and (max-width: 1235px) {
	
	.topnav.responsive .navbar-nav {
		max-height: 239px;
		min-width: 230px;
		background: #7f7f7f;
		position: absolute;
    	top: 82px;
	}
	
	.navbar ul.navbar-nav li.nav-item a.nav-link span.text {
		padding: 10px 0;
		color: #fff;
		font-size: 1.1em;
		line-height: 1.1em;
		font-family: "Droid Sans", sans-serif;	
	}
	
	.topnav.responsive .navbar-nav .nav-item {
	  	float: none;
	  	display: block;
		text-align: left;
		border: 1px solid #7f7f7f;
	}

	.topnav.responsive .navbar-nav .nav-item:hover {
		background: #fff;
	}

	.topnav.responsive .navbar-nav .nav-item:hover li.nav-item a.nav-link span.text{
		font-weight: bold;
		color: #004575 !important;
		border-bottom: 6px solid #4e6b93;
	}

	.navbar ul.navbar-nav li.nav-item a.nav-link, .navbar ul.navbar-nav li.nav-item a.dropdown-toggle {
		color: #5b5243;
		cursor: pointer;
		text-transform: uppercase;
		font-size: 13px;
		font-weight: 600;
		text-align: center;
		line-height: 60px;
		margin: 0 13px;
		padding: 0;
	}

	.topnav.responsive .navbar ul.navbar-nav li.nav-item.dropdown-list .dropdown-menu {
		display: block;	
		position: relative;
		z-index: 1;
		min-width: 230px;
		background: #87b3da;
		margin: 0;
		padding: 0 0 .1rem 0;
		border: none;		
	}

	.topnav.responsive .navbar ul.navbar-nav li.nav-item.dropdown-list .dropdown-menu .dropdown-item {
		display: block;
		font-weight: normal;
		padding: 5px 10px;
		background-color: transparent;
		height: 32px;
		line-height: 32px;
		margin: 0;
		min-width: 160px;
		padding: 0 0 0 30px;
		text-align: left;
		text-transform: capitalize;
	}

	.topnav.responsive .navbar ul.navbar-nav li.nav-item .dropdown-menu .dropdown-item {
		border-bottom: 2px dotted #7ba7ce !important;
	}

	.topnav.responsive .navbar ul.navbar-nav li.nav-item .dropdown-menu .dropdown-item span.text {
		font-size: medium;
		color: #fff;		
		font-weight: normal;
	}
}

@media only screen and (max-width: 1024px) {
	.topnav.responsive .navbar-nav {
		max-height: 239px;
		min-width: 230px;
		background: #7f7f7f;
		position: absolute;
		right: 31px;
		top: 82px;
	}
}

#menu_top_event {
	width: 100%;
	background: #333;
	height: 67px;
	margin-top: 0;
	position: absolute;
	top: 124px;
}	

.menu_choice_top_event {
	margin: 0;
	padding: 0;
	display: block;
	float: right;
}

.menu_choice_top_event li {
	margin: 0;
	padding: 0;
	display: inline;
	padding: 0 10px;
	float: left;
}

.menu_choice_top_event li a {
	line-height: 63px;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	font-family: "Droid Sans", sans-serif;
}

/* Header end */

/* footer */

footer.footer {
	background-color: #004575;
	background-image: url('./images/bg_footer.png');
	background-repeat: repeat-x;
	background-position: top left;
}

.widget_full {
	padding: 0 5px;
	margin-top: 25px;
	min-height: 1%;
	overflow: hidden;
	text-align: center;
}

.widget_feedburner {
	width: 100%;
	background: #4e6b93;
	min-height: 75px;
}

.widget_feedburner h3 {
	color: white !important;
	line-height: 75px;
	padding-left: 27px;
	margin-right: 20px;
	float: left;
	margin: 0;
	font-size: 17px;
}

.widget_feedburner .subscribe {
	color: #7f7f7f;
	font-size: 1em;
	padding-left: 20px;
	width: 415px;
	border-radius: 15px;
	line-height: 45px;
	height: 45px;
	float: left;
	margin-top: 13px;
	margin-left: 26px;
	background: #fff;
	box-shadow: inset 2px 2px 6px #ccc;
	-webkit-box-shadow: inset 2px 2px 6px #ccc;
	-moz-box-shadow: inset 2px 2px 6px #ccc;
	-o-box-shadow: inset 2px 2px 6px #ccc;
	border: 0px;
}

.widget_feedburner .submit {
	font-size: 17px;
	font-weight: bold;
	color: white;
	display: block;
	margin: 5px;
	width: 138px;
	text-align: center;
	background: #004575;
	text-decoration: none;
	line-height: 41px;
	float: left;
	margin-top: 10px;
	border: 0;
	text-transform: uppercase;
	outline: 0;
	margin-top: 13px;
	margin-left: 8px !important;
	height: 43px;
	-webkit-appearance: button;
	cursor: pointer;
}

h3.widget-title {
	text-transform: uppercase;
	font-weight: bold;
	font-family: "Droid Sans", sans-serif;
}

.widget_third {
	padding: 0 5px;
	margin-top: 25px;
	min-height: 1%;
	overflow: hidden;
}

#section_copyright {
	background: #141414;
	color: #818181;
	padding-top: 19px;
	margin-top: 20px;
	overflow: hidden;
	padding-bottom: 20px;
}

#section_copyright .copyright {
	color: #818181;
	font-size: 0.9em;
	line-height: 1em;
	text-align: right;
}

.copy {
  line-height: 10px;
  font-size: 14.4px;
  font-family: "Droid Sans", sans-serif;
}

